Endpoint Vulnerability

Ubuntu Security Notice USN-3258-1

Description

Dovecot could be made to crash if it received specially crafted input.

Affected Products

dovecot - IMAP and POP3 email server

References

CVE-2017-2669,